## Channel list
All PSSS data channels are listed in the following sheet:

[Sheet of PSSS data channels](https://docs.google.com/spreadsheets/d/16Hz7MZR3E7-OmLHfakkT2K6yPMFUzp4eIFZxrzXWjFk/edit?usp=sharing)

## Nomenclature

| Style | Meaning|
|----------|----------|
| SARFE10-PSSS059:**SPECTRUM***|Raw spectral data |
| SARFE10-PSSS059:**FIT*** | Results of Gaussian fit |
| SARFE10-PSSS059:**SPECT*** | Statistics from the raw (without fit) spectrum |
| SARFE10-PSSS059:**AVG*** | Data calculated from average (not single shot) spectra |

## Concepts
**Width and centre**

Spectral width and central energy are calculated by both a Gaussian fit and directly from the spectra.  Depending on the spectral intensity profile, the Gaussian may return a poor representation of the spectra, for example for a spectral with a long tail.

**Relative energy spread**
Channels ending in **RES** are a measure of the relative energy spread in units of &#8240.  For FIT data the relative energy spread is calculated as: $$2.355*\sigma\div\mu$$